IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CD_PLANO_VENDA' AND OBJECT_ID = OBJECT_ID('RC_CLI_CONV_RC_CLI'))
BEGIN	
	ALTER TABLE dbo.RC_CLI_CONV_RC_CLI ADD 	CD_PLANO_VENDA int NOT NULL CONSTRAINT DF_RC_CLI_CONV_RC_CLI_CD_PLANO_VENDA DEFAULT 0

END









